:root {
  --h2collor: rgba(196, 166, 96, 1);
  --spancolor: rgba(196, 166, 96, 1);
  --colorarrowcheckout: rgba(196, 166, 96, 1);
}

/*New CheckOut*/
.righttd{font-weight:bold;}
#items-order .tableamountcheckout tr:last-child .righttd{text-decoration:underline;}
.apostolidetails p{font-size:13px!important;}
.dosis p{font-size:13px!important;}
.checkoutaction .apostolidetails{width:90%;max-width:540px;display:block;margin-left:auto;margin-right:auto;margin-top: 35px;}
.min-66{min-width:66.66%;}
.checkoutpage h2{display: flex;font-size: 25px;flex-wrap: wrap;align-content: stretch;justify-content: center;}
.checkoutpage h2:before{content: " ";display: block;width: 30px;height: 30px;}
.stoixeia:before{background:url(/images/icons/login_black.png);background-size: 100%;margin-top: -5px;}
.apostoles:before{min-width: 45px;background: url(/images/icons/black_van.png);background-size: 100%;margin-top: -10px;min-height: 45px;margin-right: 5px;}
.pliromes:before{background:url(/images/icons/black_card.png);background-size: 100%;margin-top: -3px;margin-right: 8px;}
.itemscheckout .product-qickcart{width:33%!important;float:left;box-sizing:border-box;margin-right:0.33%!important;}
.itemscheckout .product-qickcart div {padding: 5px;border: 1px solid var(--solidcolor);}
.orderdetails p{font-weight:bold;}
/*New CheckOut*/
#checkoutclient{display: block;box-sizing: border-box;width: 100%;height: auto;}
.checkoutpage{display: block;box-sizing: border-box;width: 100%;height: auto;padding:5px;}
.checkoutdata{width:50%;float:left;box-sizing: border-box;margin-top: 30px;}
.checkoutdata h2{display: block;text-align: center;font-size: 25px;color: var(--h2collor);max-width: 320px;margin-left: auto;margin-right: auto;}
.checkoutdata h2:after {content: " ";display: block;width: 0;height: 0;border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid var( --colorarrowcheckout);float: right;margin-left: 0px;margin-top: 4px;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.checkoutdata h2, .checkoutitem h2{display: block;text-align: center;font-size: 25px;color: var(--h2collor);max-width: 320px;margin-left: auto;margin-right: auto;}
.checkoutdata h2:after, .checkoutitem h2:after {content: " ";display: block;width: 0;height: 0;border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid var( --colorarrowcheckout);float: right;margin-left: 0px;margin-top: 4px;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.form-checkout{display: block;box-sizing: border-box;width: 100%;height: auto;margin-top: 30px;}
.form-checkout .row-2{padding:5px;}
.form-checkout label{width: 100%;display: block;color: var(--spancolor);font-weight: bold;font-size: 16px;margin-bottom: 3px;}
.form-checkout label:before{width: 20px;height: auto;content: ' ';display: inline-block;}
.form-checkout label.greentick:before{content: '\2713';color: green;font-size: 20px;}
.form-checkout label.redtick:before{content: '\2716';color: red;font-size: 15px;}
.form-checkout input{width: 100%;box-sizing: border-box;height: 35px;padding-left: 5px;}
.notshowlabel{display:none!important;}
.form-checkout select{width: 100%;box-sizing: border-box;height: 35px;padding-left: 5px;}
.checkoutitem{width:50%;float:right;box-sizing: border-box;margin-top: 30px;}
.linecheckout{width:100%;height:2px;background:var(--spancolor);margin-bottom: 15px;}
.apostolidetails{display: inline-block;box-sizing: border-box;width: 100%;height: auto;}
.form-checkout .inputradio{width:20px;height:20px;padding-left:unset;float: left;}
.form-checkout .spanradio{width:auto;display: block;float: left;}
.h2marginbottom{margin-bottom:15px;}
#timologisidetails h3{font-size: 20px;margin-top: 10px;}
#shipmentsmethods, #paymentsmethods {width: 100%;display: block;margin-top: 20px;margin-bottom: 20px;padding-left: 20px;}
#shipmentsmethods h5 , #paymentsmethods h5{text-align: center;font-size: 18px;}
#praktoria{margin-left:50px;}
.form-checkout #praktoria .inputradio{width:15px;height:15px;margin-top: 5px;}
.form-checkout #praktoria .spanradio{margin-left:10px!important;}
.dosis,#samedetailsadderss{margin-left:50px;}
.form-checkout .dosis .inputradio, .form-checkout #samedetailsadderss .inputradio{width:15px;height:15px;margin-top: 5px;}
.form-checkout .dosis .spanradio, .form-checkout #samedetailsadderss .spanradio{margin-left:10px!important;}
#checkoutaction{width: 320px;display: block;margin-left: auto;margin-right: auto;margin-top: 30px;margin-bottom: 30px;background: var(--colorarrowcheckout);color: #fff;border: 0px;}
.orderdetails{width:95%;display:block;box-sizing:border-box;margin-left:auto;margin-right:auto;margin-top:25px;}
.orderdetails p:before{content: '\2713';color: green;font-size: 20px;}
.itemscheckout{width:95%;display:block;box-sizing:border-box;margin-left:auto;margin-right:auto;margin-top:25px;}
.tableamountcheckout{width: 320px;display: block;margin-left: auto;margin-right: auto;margin-top: 20px;}
.lefttd{width:85%;}
.itemscheckout .product-qickcart{width:320px;display:block;margin-left:auto;margin-right:auto;margin-bottom:10px;}
.itemscheckout .product-qickcart:last-child div {padding: 5px;border-bottom: 0px;}
.itemscheckout .product-qickcart button {width: 100%;margin-top: 5px;background: var(--colorarrowcheckout);display: none;}
#diefkrinisis{display: block;width: 98%;max-width: 98%;height: 100px;max-height: 200px;margin-top: 20px;}
#checkemail p {text-align: center;font-size: 20px;font-weight: bold;}
#checkemailaction, #loginaction , #forgotaction, #backtoemailcheckout, #resetpass, #backtologinform{width: 320px;display: block;margin-left: auto;margin-right: auto;margin-top: 20px;margin-bottom: 20px;background: var(--colorarrowcheckout);color: #fff;border: 0px;}


@media (max-width: 900px){
.checkoutpage .spanradio{width: 89%!important;padding-left: 5px;}
.checkoutpage h1{font-size: 25px!important;}
.checkoutaction .apostolidetails {width: 100%;}
.checkoutdata , .checkoutitem{width: 100%;float: unset;}
.itemscheckout .product-qickcart {width: 100%!important;float:unset;margin-bottom:10px;margin-right:unset!important;}
#checkoutaction, #checkemailaction, #loginaction, #forgotaction, #backtoemailcheckout, #resetpass, #backtologinform {width: 290px;}
}